/Users/bernard/b20/bsoft/include/Euler.h(3)

NAME
/Users/bernard/b20/bsoft/include/Euler.h - Euler object.

SYNOPSIS

#include 'Vector3.h'
#include 'Matrix3.h'
#include 'Quaternion.h'
#include 'View.h'
#include 'utilities.h'

  Classes
class Euler

Detailed Description

Euler object.

Author:
    Bernard Heymann

Date:
    Created: 20010420

    Modified: 20150106

Definition in file Euler.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.